=====================
Configuration Options
=====================

The following is an overview of all available configuration options in
Masakari.

.. only:: html

   For a sample configuration file, refer to :doc:`recovery_workflow_sample_config`.

.. show-options::
   :config-file: etc/masakari/masakari-customized-recovery-flow-config-generator.conf
